
QGIS Application - Bug report #10334

"All" tab of Plugins window doesn't contain new plugins

2014-05-23 09:12 AM - dr -

Status: Closed

Priority: Normal

Assignee: Borys Jurgiel

Category: Plugin Manager

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18756

Description

Open "Plugins" - "Manage and Install Plugins". If QGIS detects new plugins then new tab appears in "Plugins" window which contains list

of new plugins. But in this case "All" tab doesn't contain new plugins. New plugins moves to "All" tab after reopening "Plugins" window.

Associated revisions

Revision 0d9fc509 - 2014-05-26 09:30 PM - Borys Jurgiel

[Plugin Manager] Show all plugins in the All tab. Fixes #10334

History

#1 - 2014-05-26 12:32 PM - Borys Jurgiel

- Status changed from Open to Closed

Fixed in changeset commit:"0d9fc5091f540927171f50329aec637f92699c26".
